uuid: 0c649172-50be-46a6-aaf4-74f5a735c764
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_sponsor_category
    - node.type.sponsor
    - taxonomy.vocabulary.sponsors_categories
id: node.sponsor.field_sponsor_category
field_name: field_sponsor_category
entity_type: node
bundle: sponsor
label: 'Sponsor category'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      sponsors_categories: sponsors_categories
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
